Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161561 - Java should save last search bar choice
Summary: Java should save last search bar choice
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Newberry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-24 13:32 UTC by Ken Ganong
Modified: 2013-08-06 03:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-16 15:06:31 UTC


Attachments (Terms of Use)

Description Ken Ganong 2005-06-24 13:32:24 UTC
The perl code saves the last search bar choice (systems, errata, or packages) in
the session so that browsing to another page doesn't change the search bar.  The
java code should do something similar.

Comment 1 Max Spevack 2005-08-29 18:39:57 UTC
mass assign QA contact for rhn410 bugs

Comment 2 Ken Ganong 2006-10-30 17:05:28 UTC
Reassigning to rnewberry because he worked on the java search pages.

This functionality doesn't seem too important. Feel free to close.

Comment 3 Amanda Carter 2008-10-16 15:06:31 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.